Forgive me if this topic has already been discussed, but for about a week now I've been getting the following message whenever I update my software via the terminal:

Get more security updates...